using Tiobon.Core.OPS.Tool.OPS.Tool.View;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Windows.Forms;

namespace Tiobon.Core.OPS.Tool.OPS.Tool
{
    static class Program
    {
        /// <summary>
        /// 应用程序的主入口点。
        /// </summary>
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            //Application.Run(new Frm_Pack());
            //Application.Run(new Frm_Main());
            //Application.Run(Login.Create_Login());
            Application.Run(Frm_Lock.CreateFrm_lock());
        }
    }
}
